## tools-deps-alpha-clojure 0.12.1003

=== debian/changelog ===
tools-deps-alpha-clojure (0.12.1003-1) experimental; urgency=medium

  * Team upload.

  [ Leandro Doctors ]
  * Initial release. (Closes: #891136)
  * Remove support for direct AWS API calls (com.cognitec.aws.* libraries
    are not in Debian).

 -- Louis-Philippe Véronneau <pollo@debian.org>  Sun, 07 Nov 2021 00:13:28 -0400
