=== debian/control ===
Source: tools-deps-alpha-clojure
Maintainer: Debian Clojure Maintainers <pkg-clojure-maintainers@lists.alioth.debian.org>
Uploaders:
 Leandro Doctors <ldoctors@gmail.com>
Section: java
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 javahelper,
 maven-repo-helper,
 libaether-ant-tasks-java,
 libatinject-jsr330-api-java,
 libmaven-resolver-transport-http-java,
 libmaven3-core-java,
 libslf4j-java,
 libdata-xml-clojure (>= 0.2.0~alpha6),
 libspec-alpha-clojure,
 libtools-cli-clojure,
 libtools-gitlibs-clojure,
 clojure
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/clojure-team/tools-deps-alpha-clojure
Vcs-Git: https://salsa.debian.org/clojure-team/tools-deps-alpha-clojure.git
Homepage: https://github.com/clojure/tools.deps.alpha
Rules-Requires-Root: no

Package: libtools-deps-alpha-clojure
Architecture: all
Depends:
 ${java:Depends},
 ${misc:Depends},
 libaether-ant-tasks-java,
 libatinject-jsr330-api-java,
 libmaven-resolver-transport-http-java,
 libmaven3-core-java,
 libslf4j-java,
 libdata-xml-clojure (>= 0.2.0~alpha6),
 libspec-alpha-clojure,
 libtools-cli-clojure,
 libtools-gitlibs-clojure,
 libclojure-java
Recommends:
 ${java:Recommends}
Description: API for transitive dependency graph expansion, classpath creation
 tools.deps.alpha makes it simple and easy to interactively consume
 JVM libraries, without dragging in unrelated concerns of building programs
 or project management. (It should also be a useful shared resource for future
 work on project and build tools.)
 tools.deps.alpha will support package installers for Clojure (e.g. brew,
 apt-get, etc) to provide a path for Clojure installation and ongoing
 Clojure development.
