=== debian/tests/control ===
Tests: build
Depends: @, clojure
Restrictions: superficial, allow-stderr

Tests: unittests
Depends: @, clojure
Restrictions: needs-internet, allow-stderr
