=== debian/watch ===
version=4
opts="mode=git, pgpmode=none" \
https://github.com/clojure/tools.deps.alpha refs/tags/(?:tools.deps.alpha-|v)([\d\.]+)
